@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0; font-family:Microsoft Yahei;}
ul,li{ list-style:none;}
img{ border:none;}
a{ color:#9cc813;}
.fl{ float:left; margin-bottom:-40px; z-index:999; position:absolute;}
.bt{ margin:32px 0 32px 200px;}
/*head*/
#top{ width:100%; background-color:#fefefa; }
#topn{ width:1024px; margin:0 auto; clear:both; overflow:hidden;}
.topr{ float:right; margin:32px 0 28px 0; width:300px;}
.topr ul{ margin-bottom:5px;}
.topr li{ width:56px; height: 20px; text-align:center;font-size:12px; float:right; }
.normal{   color:#001a32; }
.selected{background-color:#9cc813; color:#fff;}
.sxt{ margin:0px 3px; font-size:12px; float:right;}
.topr img{ float:right; width:23px; height:21px; margin-right:5px;}
.topr span{ float:right; margin:0 2px; font-size:15px; color:#9cc813; font-weight:bold;}
.toprx{ clear:both; overflow:hidden; line-height:30px; }

/*nav*/
#nav{ width:100%; margin:0 auto;}
.navn{ height:41px;  background-image:url(../images/navbg.jpg); font-size:14px; font-family:Microsoft Yahei; font-weight:bold; text-align:center; height:41px; line-height:41px; vertical-align:middle;}
.navn ul{ width:794px; margin:0 auto; padding-left:230px;}
.navn li{ width:90px; height:41px; float:left; margin:0 20px;}
.navn li:hover{ width:90px;background-image:url(../images/navbg2.jpg); height:41px;  margin:0 20px; float:left;}
.navn li a{ color:#fff;  font-size:14px; font-weight:400;}


/*banner*/
.banner1{ width:100%; margin:0 auto;}
.bannerx{ height:1px; background-color:#9cc813;}


/*content*/
#content{ width:100%; margin:0 auto; clear:both; overflow:hidden;}

/*fenlei*/
.fenleis{ float:left; width:196px; margin-top:20px; }
.fenlei{ float:left; width:196px; margin-right:32px; }
.right{ float:right; width:778px;}
.fenleitit{ background-color:#9cc813; height:32px; clear:both; overflow:hidden;}
.fltit{ float:left;  line-height:32px; vertical-align:middle; color:#fff; width:100px; text-align:center; font-family:Microsoft Yahei; font-size:16px;}
.icon3{ float:left; margin:13px 1px 12px 43px;}
.fenlei li{ background-image:url(../images/fenleibg2.jpg); width:166px; text-align:left; padding-left:30px;  font-size:13px; line-height:32px; height:32px; overflow:hidden; vertical-align:middle; }
.fenlei li:hover{ background-image:url(../images/fenleibg1.jpg); width:166px; color:#3e3c3c; height:32px; overflow:hidden; vertical-align:middle; line-height:32px;}
.fenlei li a{ color:#3e3c3c; margin-left:10px;  line-height:32px; height:32px; overflow:hidden; vertical-align:top; margin-left:28px; }
.fenlei li:hover a{ color:#3e3c3c; margin-left:28px; vertical-align:top; }
.fenlei li a:hover{ color:#3e3c3c; margin-left:28px; vertical-align:top;}
.sjx1{ margin:9px 0 9px 15px;  height:7px; width:3px;}
.fenlei .ed{ background-image:url(../images/fenleibg1.jpg); width:166px; color:#3e3c3c; height:32px; overflow:hidden; vertical-align:middle; line-height:32px;}
.fenlei .ed a{ color:#3e3c3c; margin-left:28px; vertical-align:top; }
.fenlei .icon5{ background-image:url(../images/icon5.png); width:7px; height:7px; display:inline-block; margin-right:5px;}



#products{ width:1024px; margin:0 auto; clear:both; overflow:hidden; margin-top:15px;}
.title{ clear:both; overflow:hidden;  color:#9cc813; height:29px; line-height:29px; border-bottom:solid #929292 1px; vertical-align:middle; font-size:16px; font-weight:600px; clear:both; overflow:hidden;}
.bts{height:29px; line-height:29px; position:absolute; z-index:2; border-bottom:solid #9cc813 1px; font-size:16px; font-weight:600px; float:left;  }
.morel{ float:left; width:160px;}
.btyw{ font-size:12px; color:#929292; margin-left:3px; float:right; }
.more{ float:right; height:29px; width:46px; text-align:right;}
.more a{ color:#86c327; font-family:Times New Roman;}
.micon{ background-image:url(../images/icon1.png); width:7px; height:9px; float:left; margin:12px 0; } 
.tit{ float:left; padding-left:8px;}
/*jianjie*/
#jianjie{ float:left; width:364px;}
#topjt{ margin-left:30px; margin-top:5px;}
#jianjien{ margin-left:8px; width:364px; height:93px; padding:18px 0 16px 0;}
#jianjietp{ float:left; }
#jianjiet{ float:left; width:364px; font-size:12px; line-height:24px; vertical-align:middle; margin-top:3px; color:#595959;}
#jianjier{ float:right; margin:19px -25px 0 0;}
/*news*/
.news{ float:right; width:392px;}
.news a{  vertical-align:middle;}
.news a:hover{color:#9cc813;}
.news img{ float:left; border:solid #7b7774 2px; width:130px; height:102px;}
.newjj{ color:#6b6b6b; line-height:24px; vertical-align:middle; width:244px; float:right; margin:15px 0;}
.news h3{ margin:15px 0;}
.news ul{ clear:both; margin-top:6px;}
.shijian{ float:right;}
h3 a{ color:#3e3c3c;}
.lh20{ line-height:20px; vertical-align:middle;}
.news ul a{ color:#3e3c3c; line-height:24px; vertical-align:middle;}
.newsx{ clear:both; overflow:hidden;}

/*product*/
#productw{ margin:10px 0 30px 0; height:300px; background-color:#eee; width:100%;}
#product{ width:1024px; margin:0 auto; padding:10px 0;}
.rigtit{ margin:2px 10px 2px 2px;}

/*foot*/
#foot{ width:100%; margin:0 auto; height:118px; background-color:#9cc813;}
#footn{ width:1024px; margin:0 auto; clear:both; overflow:hidden; }
#footl{ float:left; color:#fff; margin-top:25px;}
#footl p{ font-size:12px; line-height:24px; vertical-align:middle;}
#footl a{ font-size:12px; color:#fff;}

#footr { float:right; width:136px; height:34px; margin-top:25px;  overflow:hidden; background-color:#5f7f1b; padding:4px 8px;  }
#footr a{ font-size:12px; color:#fff;}
#footrl{ float:left; width:98px; height:40px;}
.yw{ font-size:14px; line-height:18px; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-weight:700; color:#fff; text-align:right;}
.zw{ font-size:12px; color:#fff; text-align:right; line-height:14px; vertical-align:middle;}
#footrr{ float:right; padding-top:6px;}





/*product*/
#content2{ width:1024px; margin:0 auto; clear:both; overflow:hidden; }

#cprightny{ float:right; width:798px;  background-color:#fff; padding:20px 0 10px 10px; margin-top:1px;  }
.lmtitny{  height:1px; background-color:#858585; width:778px; }
.rightnyb{  text-align:center; padding:10px 25px 10px 10px;  }
.nytit{ font-size:12px; color:#666; height:28px; line-height:28px; vertical-align:middle; text-align:left;}
h1{ font-size:14px; height:36px; line-height:36px; vertical-align:middle;}
.nywznr{ text-align:left; font-size:12px; height:28px; vertical-align:middle; line-height:28px; text-indent:24px; clear:both; height:auto; padding: 5px 0 15px 0;}
#sy{ margin-right:5px;}

.rightnyb2{text-align:center; padding:10px; clear:both; overflow:hidden;  }
.rightnyb2 ul{ margin:0 -26px;}
.rightnyb2 li{ height:197px; font-size:12px;  width:233px; color:#333; float:left; margin:10px 18px;}
.rightnyb2 img{ height:177px; width:231px; color:#333; border:solid #ccc 1px; }
.rightnyb2 li:hover img{ height:177px; width:231px; color:#333; border:solid #9cc813 1px; }
.rightnyb2 a{ color:#fff; line-height:26px; vertical-align:middle; height:26px;}
.cpbtx{ width:233px; height:26px; background-color:#9cc813; clear:both;}

/*contactn*/
#contactn{ float:right; width:180px; margin-top:20px;}
#liuyann{ background-image:url(../images/liuyann.png); height:46px; width:180px; margin:10px 0;}
#lianxin{ background-image:url(../images/lianxin.png); height:49px; width:180px;}
.blackn{ font-family:Microsoft Yahei; font-size:12px; color:#121212; line-height:50px; vertical-align:middle; margin:0 5px 0 15px;}
.huangn{ color:#cb9e21; font-size:9px; font-family:Arial, Helvetica, sans-serif; line-height:50px; vertical-align:middle;}


/*news*/

.rightnyb li{ height:28px; line-height:28px; font-size:12px; vertical-align:middle; border-bottom:dotted #333 1px; color:#333; clear:both; overflow:hidden;}
.rightnyb a{ color:#5c5c5c;}
.rightnyb a:hover{ color:#9cc813;}
.wzbt{ float:left; text-align:left;}
.nyshijian{ float:right;}
.sjx3{ float:left; margin:10px 6px 10px 0;}


/*newsdetail*/
.tjshijian{ color:#a1a1a1; font-size:12px; text-align:center; margin:6px 0; border-bottom:solid #999 1px; margin:6px 0; height:30px; line-height:30px; vertical-align:middle; font-weight:400; }
h2{ font-size:20px; text-align:center;}

/*neiye*/
.rightnyb p{ text-align:left; font-size:12px; color:#666; height:28px; vertical-align:middle; line-height:28px; text-indent:24px; clear:both; height:auto; padding: 5px 0 15px 0;}

/*productdetail*/
.cp3{  width:467px; height:359px;}
.sjx1{ margin:9px 0 9px 15px;  height:7px; width:3px;}
#jianjien2{ margin-bottom:20px; text-align:left;}
#jianjien2 p { font-size:12px; color:#565656; text-indent:24px; text-align:left; line-height:28px; vertical-align:middle; margin-top:5px;}
#jianjietit{  height:29px; color:#9cc813; width:778px; text-align:left; padding: 5px 0 0 0px; font-family:Microsoft Yahei; font-weight:bold; margin-top:10px;}
.cpmc{ font-size:14px; font-weight:bold; color:#565656; margin-left:5px;}


/*liuyan*/
.liuyan2{ font-size:12px; text-align:left;}
#liuyan2{ text-align:center;}
.lytitr{ float:right; text-align:left; width:500px; }
.lytit{ float:left; text-align:right; width:80px; }
.tijiao{ margin:10px; clear:both;}
#liuyantit{ background-color:#9cc813; height:29px; line-height:29px; vertical-align:middle; font-size:14px; padding-left:10px; color:#fff; width:758px; clear:both;}
.ly{ line-height:30px;}
.liuyanlb li{ height:28px; line-height:28px; font-size:12px; vertical-align:middle; border-bottom:dotted #333 1px; color:#333; clear:both; overflow:hidden;}
.liuyanlb a{ color:#5c5c5c;}
.liuyanlb a:hover{ color:#9cc813;}
.bl20{ height:20px; clear:both;}

/* fenye */ 
DIV.black { 
PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 80%;
 PADDING-BOTTOM: 10px; MARGIN: 3px; COLOR: #a0a0a0; PADDING-TOP: 10px;
 TEXT-ALIGN:right;
 clear:both;
} 
DIV.black A { 
BORDER-RIGHT: #9CC813 1px solid; PADDING-RIGHT: 5px; 
BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #9CC813 1px solid;
 PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(bar.gif); PADDING-BOTTOM: 2px;
 BORDER-LEFT: #9CC813 1px solid; COLOR: #333; MARGIN-RIGHT: 3px;
 PADDING-TOP: 2px; BORDER-BOTTOM: #9CC813 1px solid; TEXT-DECORATION: none 
} 
DIV.black A:hover { 
BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid;
 BACKGROUND-IMAGE: url(invbar.gif); BORDER-LEFT: #f0f0f0 1px solid;
 COLOR: #ffffff; BORDER-BOTTOM: #f0f0f0 1px solid; BACKGROUND-COLOR: #9CC813 
} 
DIV.black A:active { 
BORDER-RIGHT: #f0f0f0 1px solid; BORDER-TOP: #f0f0f0 1px solid; 
BACKGROUND-IMAGE: url(invbar.gif); BORDER-LEFT: #f0f0f0 1px solid; 
COLOR: #ffffff; BORDER-BOTTOM: #f0f0f0 1px solid; BACKGROUND-COLOR: #9CC813 
} 
DIV.black SPAN.current { 
BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid;
 PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px;
 BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 3px; 
PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #9CC813 
} 
DIV.black SPAN.disabled { 
BORDER-RIGHT: #9CC813 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9CC813 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9CC813 1px solid; 
COLOR: #808080; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #9CC813 1px solid 
} 


/**gundong**/
.marqueeleft{height:236px;width:1024px;overflow:hidden;margin:10px auto;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:252px;height:236px;overflow:hidden;}
.marqueeleft li .pic{display:block;border-left:#fff 8px solid; border-right:#fff 8px solid;border-top:#fff 8px solid; width:237px;height:179px;padding:2px;overflow:hidden; background-color:#fff;}
.marqueeleft li:hover .pic{display:block;border-left:#9cc813 8px solid; border-right:#9cc813 8px solid; border-top:#9cc813 8px solid; width:233px;height:179px;padding:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center; color:#fff; font-size:16px; height:44px;line-height:44px; vertical-align:middle; background-color:#9cc813;}
.txt a{color:#fff;}